Solaris 10 (x86) : 138624-04

Low Nessus Plugin ID 51970


The remote host is missing Sun Security Patch number 138624-04


SunOS 5.10_x86: cp, ln, mv, compress, pack.
Date this patch was last updated by Sun : Feb/10/11


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: Low

ID: 51970

File Name: solaris10_x86_138624.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2011/02/14

Modified: 2013/02/25

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 3.6

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:P/A:N

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/Solaris/showrev

Patch Publication Date: 2011/02/10

Reference Information

CVE: CVE-2011-0801